<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ERs5cFS2EeuNVb_Yr8goDA" id="_ERrEQFS2EeuNVb_Yr8goDA" label="MySQLAggregate" version="0.1" item="_ERs5clS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ERtggFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ERtggVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ERtgglS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.272+0100"/>
    <additionalProperties xmi:id="_ERtgg1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ERtghFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ERtghVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.272+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ERs5cVS2EeuNVb_Yr8goDA" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ERs5clS2EeuNVb_Yr8goDA" property="_ERs5cFS2EeuNVb_Yr8goDA" state="_ERs5cVS2EeuNVb_Yr8goDA" system="true" eltName="MySQL">
    <content href="MySQLAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
